/*Form Styling for the view page USING webform-client-form CLASS ONLY*/
body{
	margin:0px;
}

.webform-inside-page-error-message{
text-align: center;
border: 3px double red;
padding: 0px 2%;
margin-bottom: 1em;
}
.message_success{
 border: 3px double #008000;
    margin-bottom: 10px;
    text-align: center;
 }   
.webform-client-form-inside .form-item,
.node-type-webform .form-item,
.page-node-add-webform .form-item{
	margin-bottom:1em;
}

.webform-client-form-inside form,
.node-type-webform form,
.page-node-add-webform form{
	height:auto;
	width:auto;
	margin:auto;
}
.webform-client-form-inside label,
.node-type-webform label,
.page-node-add-webform label{
	max-width: 95%;
}
.webform-client-form-inside .webform-component,
.node-type-webform .webform-component,
.page-node-add-webform .webform-component{
	max-width: 94%;
}
.webform-client-form-inside .webform-component-fieldset,
.node-type-webform .webform-component-fieldset,
.page-node-add-webform .webform-component-fieldset{
	width: 90%;
	padding:0.2em 2%;
}
.webform-client-form-inside .webform-component-fieldset legend,
.node-type-webform .webform-component-fieldset legend,
.page-node-add-webform .webform-component-fieldset legend{ 
	margin-left:3%;
}
.webform-client-form-inside textarea,
.node-type-webform textarea,
.page-node-add-webform textarea{
	width:100%;
	max-width:100%;
	padding: 4px 0px;
}
.webform-client-form-inside .webform-component-textarea.webform-container-inline .form-textarea-wrapper,
.node-type-webform .webform-component-textarea.webform-container-inline .form-textarea-wrapper,
.page-node-add-webform .webform-component-textarea.webform-container-inline .form-textarea-wrapper{
	display: inline-block;
	width:60%;
}
.webform-client-form-inside .webform-component-textarea.webform-container-inline textarea,
.node-type-webform .webform-component-textarea.webform-container-inline textarea,
.page-node-add-webform .webform-component-textarea.webform-container-inline textarea{
	width:auto;
}
.webform-client-form-inside .grippie,
.node-type-webform .grippie,
.page-node-add-webform .grippie{
	height:12px;
	display: block;
}
.webform-client-form-inside .description,
.node-type-webform .description,
.page-node-add-webform .description{
	display:inline-block;
}
.webform-client-form-inside .form-radios,
.webform-client-form-inside .form-checkboxes,
.node-type-webform .form-radios,
.node-type-webform .form-checkboxes,
.page-node-add-webform .form-radios,
.page-node-add-webform .form-checkboxes{
	display: inline-block;
	word-wrap:normal;
	width: 100%;
}
.webform-client-form-inside .form-type-radio,
.webform-client-form-inside .form-type-checkbox,
.node-type-webform .form-type-radio,
.node-type-webform .form-type-checkbox,
.page-node-add-webform .form-type-radio,
.page-node-add-webform .form-type-checkbox{
	display:inline;
	/*max-width:28%;*/
	margin-right:2%;
	white-space: nowrap;
}
.webform-client-form-inside .form-type-radio:last-child,
.webform-client-form-inside .form-type-checkbox:last-child,
.node-type-webform .form-type-radio:last-child,
.node-type-webform .form-type-checkbox:last-child,
.page-node-add-webform .form-type-radio:last-child,
.page-node-add-webform .form-type-checkbox:last-child{
/*	max-width:30%;*/
	margin-right:0;
}
.webform-client-form-inside .form-type-radio > input[type=radio],
.webform-client-form-inside .form-type-radio > label,
.webform-client-form-inside .form-type-checkbox > input[type=checkbox],
.webform-client-form-inside .form-type-checkbox > label,
.node-type-webform .form-type-radio > input[type=radio],
.node-type-webform .form-type-radio > label,
.node-type-webform .form-type-checkbox > input[type=checkbox],
.node-type-webform .form-type-checkbox > label,
.page-node-add-webform .form-type-radio > input[type=radio],
.page-node-add-webform .form-type-radio > label,
.page-node-add-webform .form-type-checkbox > input[type=checkbox],
.page-node-add-webform .form-type-radio > label{
	display:inline-block;
	border:none;
}
.webform-client-form-inside .webform-component-fieldset,
.node-type-webform .webform-component-fieldset,
.page-node-add-webform .webform-component-fieldset{
	min-height:20px;
	border: 1px solid #9B9B9B;
	margin-bottom: 1em;
	top:0px;
}
.webform-client-form-inside .input[type=number],
.node-type-webform .input[type=number],
.page-node-add-webform .input[type=number]{
	max-width:25%;
	padding:4px 0px;
}
.webform-client-form-inside .webform-component-number > input[type="number"],
.node-type-webform .webform-component-number > input[type="number"],
.page-node-add-webform .webform-component-number > input[type="number"]{
	width:80%;
}
.webform-client-form-inside input[type=text],
.webform-client-form-inside input[type=email],
.webform-client-form-inside input[type=file],
.node-type-webform input[type=text],
.node-type-webform input[type=email],
.node-type-webform input[type=file],
.page-node-add-webform input[type=text],
.page-node-add-webform input[type=email],
.page-node-add-webform input[type=file]{
	width:80%;
	padding:4px 0px;
	display:inline;
}
.webform-client-form-inside .webform-component-textfield,
.webform-client-form-inside .webform-component-email,
.webform-client-form-inside .webform-component-number,
.webform-client-form-inside .webform-component-select,
.node-type-webform .webform-component-textfield,
.node-type-webform .webform-component-email,
.node-type-webform .webform-component-number,
.node-type-webform .webform-component-select,
.page-node-add-webform .webform-component-textfield,
.page-node-add-webform .webform-component-email,
.page-node-add-webform .webform-component-number,
.page-node-add-webform .webform-component-select{
	display: inline-block;
	width: 49%;
}
.node-type-webform .form-builder-element-webform_number,
.node-type-webform .form-builder-element-textfield,
.node-type-webform .form-builder-element-webform_email,
.node-type-webform .form-builder-element-number,
.node-type-webform .form-builder-element-select,
.page-node-add-webform .form-builder-element-webform_number,
.page-node-add-webform .form-builder-element-textfield,
.page-node-add-webform .form-builder-element-webform_email,
.page-node-add-webform .form-builder-element-number,
.page-node-add-webform .form-builder-element-select{
		width: 49%;
}
.node-type-webform .form-builder-element-webform_number .form-item,
.node-type-webform .form-builder-element-textfield .form-item,
.node-type-webform .form-builder-element-webform_email .form-item,
.node-type-webform .form-builder-element-number .form-item,
.node-type-webform .form-builder-element-select .form-item,
.page-node-add-webform .form-builder-element-webform_number .form-item,
.page-node-add-webform .form-builder-element-textfield .form-item,
.page-node-add-webform .form-builder-element-webform_email .form-item,
.page-node-add-webform.form-builder-element-number .form-item,
.page-node-add-webform .form-builder-element-select .form-item{
	width:100%;
	display:block;
}
.webform-client-form-inside .captcha img,
.node-type-webform .captcha img,
.page-node-add-webform .captcha img{
	margin:0px 10% 0.5em 0px;
}
.webform-client-form-inside .webform-component-select > select,
.node-type-webform .webform-component-select > select,
.page-node-add-webform .webform-component-select > select{
	min-width:80%;
	padding: 4px 1px;
}
.webform-client-form-inside .webform-component-textfield > label.custom-form-before:after,
.webform-client-form-inside .webform-component-number > label.custom-form-before:after,
.webform-client-form-inside .webform-component-select > label.custom-form-before:after,
.webform-client-form-inside .webform-component-email > label.custom-form-before:after,
.webform-client-form-inside label.custom-form-before:after,
.node-type-webform .webform-component-textfield > label.custom-form-before:after,
.node-type-webform .webform-component-number > label.custom-form-before:after,
.node-type-webform .webform-component-select > label.custom-form-before:after,
.node-type-webform .webform-component-email > label.custom-form-before:after,
.node-type-webform  label.custom-form-before:after{
	visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}
.webform-client-form-inside .webform-component-textfield:after,
.webform-client-form-inside .webform-component-number:after,
.webform-client-form-inside .webform-component-select:after,
.webform-client-form-inside .webform-component-email:after,
.webform-client-form-inside .webform-component-radios:after,
.node-type-webform .webform-component-textfield:after,
.node-type-webform .webform-component-number:after,
.node-type-webform .webform-component-select:after,
.node-type-webform .webform-component-email:after,
.node-type-webform .webform-component-radios:after{
	visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}
.webform-client-form-inside #edit-actions #edit-submit,
.node-type-webform #edit-actions #edit-submit,
.page-node-add-webform #edit-actions #edit-submit{
	cursor:pointer;
}
.webform-client-form-inside .form-managed-file input.form-submit,
.node-type-webform .form-managed-file input.form-submit,
.page-node-add-webform .form-managed-file input.form-submit{
margin-right: 5%;
}

.webform-client-form-inside label.custom-form-inline,
.node-type-webform label.custom-form-inline,
.page-node-add-webform label.custom-form-inline{
	max-width: 30%;
	min-width:5%;
	display: inline;
	margin-bottom:10px;
	margin-right: 5px;
	float: left;
}

.webform-client-form-inside div[class*="webform-component-radios webform-container-inline"],
.webform-client-form-inside div[class*="webform-component-checkboxes webform-container-inline"],
.webform-client-form-inside div[class*="webform-component-managed_file webform-container-inline"],
.webform-client-form-inside .webform-component-managed_file input[type=file],
.node-type-webform div[class*="webform-component-radios webform-container-inline"],
.node-type-webform div[class*="webform-component-checkboxes webform-container-inline"],
.node-type-webform div[class*="webform-component-managed_file webform-container-inline"],
.node-type-webform .webform-component-managed_file input[type=file],
.page-node-add-webform div[class*="webform-component-radios webform-container-inline"],
.page-node-add-webform div[class*="webform-component-checkboxes webform-container-inline"],
.page-node-add-webform div[class*="webform-component-managed_file webform-container-inline"],
.page-node-add-webform .webform-component-managed_file input[type=file]{
	width:100%;
}
.webform-client-form-inside .webform-container-inline,
.node-type-webform .webform-container-inline,
.page-node-add-webform .webform-container-inline{
	width:100%;
}
.webform-client-form-inside .webform-container-inline > input[type="number"],
.node-type-webform .webform-container-inline > input[type="number"],
.page-node-add-webform .webform-container-inline > input[type="number"]{
	width:48%;
}
.webform-client-form-inside .webform-container-inline > select,
.node-type-webform .webform-container-inline > select,
.page-node-add-webform .webform-container-inline > select{
	min-width:30%;
}
.webform-client-form-inside .webform-container-inline input[type=text],
.webform-client-form-inside .webform-container-inline input[type=email],
.node-type-webform .webform-container-inline input[type=text],
.node-type-webform .webform-container-inline input[type=email],
.page-node-add-webform .webform-container-inline input[type=text],
.page-node-add-webform .webform-container-inline input[type=email]{
	width:48%;
	padding:4px 0px;
	display:inline;
}

.node-type-webform #edit-actions{
	margin:0px;
}

.webform-client-form-inside .form-item .description a[helptext]:hover:after {
  content: attr(helptext);
  padding: 2px;
  color: #000;
  position: absolute;
  margin-top: 20px;
  width:200px;
  z-index: 9;
  font-size: 11px;
  border:2px double #ccc;
  -moz-box-shadow: 0px 0px 2px #222;
  -webkit-box-shadow: 0px 0px 2px #222;
  box-shadow: 0px 0px 2px #222;
  background:#FFFFFF;
  white-space: normal;
}
.webform-client-form-inside .form-item .description a[helptext]{
	text-decoration:none;
}


/* TEMPORARY SOLUTION, NEEDS TO BE FIXED AND MOVED OUT */
#webform-client-form-11447 .custom-form-inline{
	color:#ffffff;
}


